<!DOCTYPE html>
<html>
    
<head>
    <meta charset "UTF-8">
    <title>title</title>
     <link href="style1.css" rel="stylesheet" type="text/css" />
    </head>
    
<body>
     <hr class=regist3 color="#999999" width="35%" size="25">
    <h1>ユーザー削除確認</h1>
    
<h4>ログインID:id0001</h4>
    <h4>を本当に削除してよろしいでしょうか。</h4>

   <br>
    <br>
    <input type="submit" value="キャンセル"><input class="regist"type="submit" value="OK">
    </div> 
<br><br>

    </body>

</html>